package jp.ac.takushoku_u.cs;

/**
* OutOfBoundsExceptionクラスは不正な値を代入して処理を行おうとした際にスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年09月30日
*/

public class OutOfBoundsException extends EduClassLibraryException{

/**
* メッセージを持たない OutOfBoundsException を構築します。
*/
	public OutOfBoundsException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ OutOfBoundsException を構築します。
* @param s 詳細メッセージ
*/
	public OutOfBoundsException(String s){
		super(s);
	}
}